@charset "utf-8";
/*물과백과사전 편집 팝업*/
.waterqm_detail{top:50%;left:50%;width:765px;height:auto;margin:-299px 0 0 -382px;background:#fff;z-index:101}
.waterqm_detail .btn_close,.waterqm_detail .btn_more,.waterqm_detail .btn_move,.waterqm_detail .btn_move a{position:absolute}
.waterqm_detail .btn_close,.waterqm_detail .btn_more a,.waterqm_detail .btn_move a{background:url(/images/egovframework/renewal/common/waterqm_detail_bg.png) no-repeat 0 0}
.waterqm_detail .btn_close a,.waterqm_detail .btn_more a,.waterqm_detail .btn_move a{display:inline-block;text-indent:-9999px}
.waterqm_detail .btn_close{top:-18px;right:-18px}
.waterqm_detail .btn_close a{width:36px;height:36px}
.waterqm_detail .btn_more{top:15px;right:15px;background:none}
.waterqm_detail .btn_more a{width:21px;height:22px;margin-left:0;background-position:-23px -158px}
.waterqm_detail .btn_more a:first-child{width:22px;background-position:0 -158px}
.waterqm_detail .btn_move{top:50%;left:50%;width:888px;margin:-39px 0 0 -444px}
.waterqm_detail .btn_move a{right:0;width:61px;height:77px;background-position:-62px -303px}
.waterqm_detail .btn_move a:first-child{left:0;background-position:0 -303px}

/* 지하수통계 > e-지하수지표 */
.map_lst{overflow:hidden;/*padding:20px*/}
.map_lst .map,.map_lst ul,.map_lst .tbl_style{float:left}
.map_lst .map{width:368px;border:1px solid #cdcdcd;}
.map_lst ul{overflow:hidden;width:480px; margin-left:40px;}
.map_lst li{float:left;margin:0 20px 20px 0}
.map_lst li:nth-child(even){margin-right:0}
.map_lst li a{display:block;width:228px;height:35px;padding:10px 0 18px;line-height:20px;color:#333;font-size:14px;font-weight:500;text-align:center;border:1px solid #bfc3c7;background:#f9f9f9}
.map_lst li a.ov,.map_lst li a:hover,.map_lst li a:active,.map_lst li a:focus{color:#fff;text-decoration:none;border-color:#454a57;background:#454a57}

.map_lst .btn_area{padding:0 0 10px;text-align:right}
.map_lst.detail{/*padding:20px 0*/}
.map_lst.detail .map{width:368px; text-align:center}
.map_lst.detail .tbl_style{width:630px; font-size:13px;}
.map_lst.detail .tbl_style th,.map_lst.detail .tbl_style td{padding-top:7px;padding-bottom:7px}
.map_lst.detail .tbl_style tr:nth-child(even) td{background:#f5f4ee}
.map_lst.detail .tbl_style .line_color_left{border-left-color:#333 !important}

/* 주소찾기 팝업 */
.address_area{text-align:left}
.address_area h2,.address_area h3{visibility:hidden;width:0;height:0;line-height:0;font-size:0;text-indent:-9999px}
.address_area .address_sel{width:388px;border:1px solid #151b31;border-right-color:#979da6;border-left-color:#979da6}
.address_area .address_sel,.address_area .address_sel div{overflow:hidden}
.address_area .address_sel div{overflow-y:auto;position:relative;float:left;width:128px;height:187px;border-left:1px solid #979da6;background:#edf4f4}
.address_area .address_sel div:first-child{width:129px;border-left-width:0}
.address_area .address_sel div a{display:block;padding:1px 0 5px 15px;line-height:18px;color:#666}
.address_area .address_sel div a:hover,.address_area .address_sel div a:active,.address_area .address_sel div a:focus{background:#dae1e5}
.address_area .address_sel div .on a{color:#fff;font-weight:bold;background:#505977}
.address_area .address_sel .not_sel{position:absolute;top:50%;margin:-30px 0 0;padding:25px 10px 0;color:#222;font-size:11px;text-align:center;background:url(../images/ico_warning.gif) no-repeat 50% 0}
.address_area .address_btn{margin:15px 0 0;text-align:center}

/* 수생태계 정보 제공 서비스 */
.ecosystem{width:655px;height:728px;padding:50px 0 0 369px;background:#eff1f3}
.ecosystem h1,.ecosystem .map{position:absolute}
.ecosystem h1{top:0;left:0;width:1004px;padding-left:20px;line-height:50px;color:#fff;font-size:20px;font-weight:600;background:#454a57}
.ecosystem .map{top:50px;left:0;width:369px;height:728px;border-right:1px solid #cfcfcf;background:url(/images/egovframework/app/eco_map_bg.jpg) no-repeat 0 0}
.ecosystem .map a{display:block;position:absolute;top:50px;width:60px;height:60px;text-indent:-9999px;background:url(/images/egovframework/app/eco_map_menu.png) no-repeat 0 0}
.ecosystem .map a.btn01{top:204px;left:199px}
.ecosystem .map a.btn02{top:331px;left:118px;background-position:-114px 0}
.ecosystem .map a.btn03{top:462px;left:94px;background-position:-228px 0}
.ecosystem .map a.btn04{top:373px;left:247px;background-position:-342px 0}
.ecosystem .map a.btn01:hover,.ecosystem .map a.btn01:active,.ecosystem .map a.btn01:focus{background-position:0 -192px}
.ecosystem .map a.btn02:hover,.ecosystem .map a.btn02:active,.ecosystem .map a.btn02:focus{background-position:-114px -192px}
.ecosystem .map a.btn03:hover,.ecosystem .map a.btn03:active,.ecosystem .map a.btn03:focus{background-position:-228px -192px}
.ecosystem .map a.btn04:hover,.ecosystem .map a.btn04:active,.ecosystem .map a.btn04:focus{background-position:-342px -192px}
.ecosystem .tit,.ecosystem .menu{overflow:hidden}
.ecosystem .tit h2,.ecosystem .tit select,.ecosystem .menu li{float:left}
.ecosystem .tit{padding:6px 0 6px 20px;background:#d5d9e0}
.ecosystem .tit h2,.ecosystem .tit select{height:28px}
.ecosystem .tit h2{padding:0 20px 0 25px;line-height:28px;color:#222;font-size:13px;font-weight:normal;background:url(/images/egovframework/app/eco_ico.gif) no-repeat 0 0}
.ecosystem .tit select{width:75px;line-height:25px;font-size:12px;border:1px solid #c1c1c1;font-family:'NanumGothic','나눔고딕'}
.ecosystem .menu{border:1px solid #cfcfcf;border-left-width:0;background:#fff}
.ecosystem .menu li{width:33.3%}
.ecosystem .menu li a{display:block;line-height:38px;font-weight:500;text-align:center;border-right:1px solid #cfcfcf}
.ecosystem .menu li:last-child a{border-right-width:0}
.ecosystem .menu li.ov a{color:#fff;background:#0569b4}
.ecosystem .menu li.ov a:hover,.ecosystem .menu li.ov a:active,.ecosystem .menu li.ov a:focus{text-decoration:none}
.ecosystem .area_lst{height:605px;margin:20px;padding:20px;border:1px solid #cfcfcf;background:#fff}
.ecosystem .area_lst li{position:relative;min-height:105px;height:auto !important;height:105px;padding:10px 0 10px 195px;border-top:1px dotted #7c7c7c}
.ecosystem .area_lst li:first-child{padding-top:0;border-top-width:0}
.ecosystem .area_lst li img{position:absolute;left:0;width:180px;height:105px}
.ecosystem .area_lst li strong{line-height:30px;color:#666;font-size:14px;font-weight:500}
.ecosystem .area_lst li p{margin:0;line-height:20px;color:#959595;font-size:13px}

/*재난안전 - 조류현황*/
.day_water{position:relative;min-height:15px;height:auto !important;height:15px;margin:15px 0 25px}
.day_water:after{content:"";display:block;clear:both}
.day_water .water_map,.day_water .info_table{float:left;width:369px}
.day_water .water_map{position:relative; padding-top:30px; /*border:1px solid #d5d5d5;background:#fff*/}
.day_water .info_report{float:right;width:502px;padding-top:3px}
.menu_lst{position:absolute;top:1px; left:0; width:369px;}
.menu_lst li{display:inline-block; padding:5px 0 4px; border:1px solid #d5d5d5;border-top-left-radius:2px;border-top-right-radius:2px;background:#fff}
.menu_lst li.on{border-color:#0669b4;background:#0669b4}
.menu_lst li a{display:block;padding:0 10px;text-decoration:none}
.menu_lst li.on a{color:#fff}

.map-statePopup{position:absolute;bottom:65px;width:259px;padding:1px 3px 1px 2px;right:4px;font-weight:900;color:#015292;background:rgba(255,255,255, 0.6);font-size:12px;letter-spacing:-1px;}

.info_report table th,.info_report table td{padding-top:5px;padding-bottom:5px;font-size:12px}
.info_report .icon_tcwq2 table th{padding-top:12px;padding-bottom:12px}
.info_report .icon_tcwq2 table td{padding-top:7px;padding-bottom:7px}
.info_report .icon_tcwq2 table td.area01,.info_report .fl_wrap.icon_tcwq2 table td.area02,.info_report .fl_wrap.icon_tcwq2 table td.area03,.info_report .fl_wrap.icon_tcwq2 table td.area04{font-weight:bold;border-top-color:#fff}
.info_report .icon_tcwq2 table td.area01 p,
.info_report .fl_wrap.icon_tcwq2 table td.area02 p,
.info_report .fl_wrap.icon_tcwq2 table td.area03 p,
.info_report .fl_wrap.icon_tcwq2 table td.area04 p{margin-top:5px;font-weight:normal;font-size:11px;}

.info_report .icon_tcwq2 table tbody tr:first-child td{border-top-color:#d5d5d5 !important}
.info_report .icon_tcwq2 table tbody tr td:first-child {border-right:1px solid #fff !important}
.info_report .icon_tcwq2 table td.area01{background:#f1dbaa}
.info_report .icon_tcwq2 table td.area02{background:#faaa6d}
.info_report .icon_tcwq2 table td.area03{background:#b7cbec}
.info_report .icon_tcwq2 table td.area04{background:#bce19f;}

.icon_tcwq2 span{display:inline-block;text-indent:-9999px;background:url("/images/egovframework/renewal/contents/icon_tcwq_new20180907.png") no-repeat}
.icon_tcwq2 span.help_tip{text-indent:inherit;background:none;}

.icon_tcwq span,.icon_environment span{display:inline-block;text-indent:-9999px;background:url(/images/egovframework/renewal/contents/icon_tcwq.png) no-repeat}

.fl_wrap.icon_tcwq2 span{width:35px;height:35px}/*29px*/
.fl_wrap.icon_tcwq2 .step01{background-position:0  0}
.fl_wrap.icon_tcwq2 .step02{background-position:-77px 0}
.fl_wrap.icon_tcwq2 .step03{background-position:-150px 0}
.fl_wrap.icon_tcwq2 .step04{background-position:-225px 0}

.fl_wrap.icon_tcwq2 .step05{background-position:0 -162px}/*-226*/
.fl_wrap.icon_tcwq2 .step06{background-position:-75px -162px}
.fl_wrap.icon_tcwq2 .step07{background-position:-150px -162px}

.map_cont2{position:relative;height:562px;margin-top:3px;background:url('/images/egovframework/renewal/contents/day_water_map_new20180907.jpg') no-repeat 0 0}
.map_cont2 li{position:absolute}
.map_cont2 li span{width:17px;height:17px;border-radius:7px}
.map_cont2 li span.tc{border-radius:0}
.map_cont2 li.dam01{top:153px;left:124px}
.map_cont2 li.dam02{top:167px;left:138px}
.map_cont2 li.dam03{top:183px;left:149px}
.map_cont2 li.dam04{top:245px;left:119px}
.map_cont2 li.dam05{top:263px;left:113px}
.map_cont2 li.dam06{top:278px;left:85px}
.map_cont2 li.dam07{top:416px;left:62px}
.map_cont2 li.dam08{top:432px;left:68px}
.map_cont2 li.dam09{top:259px;left:225px}
.map_cont2 li.dam10{top:278px;left:224px}
.map_cont2 li.dam11{top:296px;left:230px}
.map_cont2 li.dam12{top:314px;left:236px}
.map_cont2 li.dam13{top:337px;left:238px}
.map_cont2 li.dam14{top:356px;left:236px}
.map_cont2 li.dam15{top:373px;left:230px}
.map_cont2 li.dam16{top:398px;left:237px}

.map_cont2.icon_tcwq2 .step01{background-position:0 -120px}
.map_cont2.icon_tcwq2 .step02{background-position:-75px -120px}
.map_cont2.icon_tcwq2 .step03{background-position:-150px -120px}
.map_cont2.icon_tcwq2 .step04{background-position:-225px -120px}
.map_cont2.icon_tcwq2 .step05{background-position:-300px -120px}

.map_cont2.icon_tcwq2 .tc.step01{background-position:0 -283px}
.map_cont2.icon_tcwq2 .tc.step02{background-position:-75px -283px}
.map_cont2.icon_tcwq2 .tc.step03{background-position:-150px -283px}
.map_cont2.icon_tcwq2 .tc.step04{background-position:-225px -283px}

.fl_wrap.icon_tcwq .tc.step01{background-position:0 -162px}/*-226*/
.fl_wrap.icon_tcwq .tc.step02{background-position:-75px -162px}
.fl_wrap.icon_tcwq .tc.step03{background-position:-150px -162px}
.fl_wrap.icon_tcwq .tc.step04{background-position:-225px -162px}

.modal_popup.icon_tcwq .tc.step01{background-position:0 -162px}
.modal_popup.icon_tcwq .tc.step02{background-position:-75px -162px}
.modal_popup.icon_tcwq .tc.step03{background-position:-150px -162px}
.modal_popup.icon_tcwq .tc.step04{background-position:-225px -162px}

.map_cont3.icon_tcwq2 span.map-span-text{width:auto;height:auto;margin-top:3px;background:none;text-indent:0;vertical-align:middle;}

.map_cont3.icon_tcwq2 span{width:17px;height:17px;}
.map_cont3.icon_tcwq2 span.tc{margin-right:3px;}
.map_cont3.icon_tcwq2 .step01{background-position:0 -120px}
.map_cont3.icon_tcwq2 .step02{background-position:-75px -120px}
.map_cont3.icon_tcwq2 .step03{background-position:-150px -120px}
.map_cont3.icon_tcwq2 .step04{background-position:-225px -120px}
.fl_wrap .map_cont3.icon_tcwq2 .step05{background-position:-300px -120px}

.map_cont3.icon_tcwq2 .tc.step01{background-position:0 -283px}
.map_cont3.icon_tcwq2 .tc.step02{background-position:-75px -283px}
.map_cont3.icon_tcwq2 .tc.step03{background-position:-150px -283px}
.map_cont3.icon_tcwq2 .tc.step04{background-position:-225px -283px}

.help_tip,.help_tip a{display:inline-block;line-height:16px}
.help_tip{margin-left:5px}
.help_tip a{width:16px;padding:1px 2px 0 0;color:#fff;font-size:12px;font-weight:bold;text-align:center;border-radius:10px;text-decoration:none;background:#666}
.help_tip a:hover{background:#0669b4}

.fl_wrap.icon_tcwq span{width:35px;height:35px}/*29px*/
.fl_wrap.icon_tcwq .step01{background-position:0 0}/*-63px*/
.fl_wrap.icon_tcwq .step02{background-position:-75px 0}
.fl_wrap.icon_tcwq .step03{background-position:-150px 0}
.fl_wrap.icon_tcwq .step04{background-position:-225px 0}
.fl_wrap.icon_tcwq .step05{background-position:-300px 0}

.modal_popup.icon_tcwq span{width:35px;height:35px}
.modal_popup.icon_tcwq .step01{background-position:0 0}
.modal_popup.icon_tcwq .step02{background-position:-75px 0}
.modal_popup.icon_tcwq .step03{background-position:-150px 0}
.modal_popup.icon_tcwq .step04{background-position:-225px 0}
.modal_popup.icon_tcwq .step05{background-position:-300px 0}

.map_cont.icon_tcwq .tc.step01{background-position:0 -283px}
.map_cont.icon_tcwq .tc.step02{background-position:-75px -283px}
.map_cont.icon_tcwq .tc.step03{background-position:-150px -283px}
.map_cont.icon_tcwq .tc.step04{background-position:-225px -283px}

.modal_popup.icon_tcwq2 span{width:35px;height:35px}
.modal_popup.icon_tcwq2 .step01{background-position:0 0}
.modal_popup.icon_tcwq2 .step02{background-position:-77px 0}
.modal_popup.icon_tcwq2 .step03{background-position:-150px 0}
.modal_popup.icon_tcwq2 .step04{background-position:-225px 0}
.modal_popup.icon_tcwq2 .step05{background-position:0 -162px}
.modal_popup.icon_tcwq2 .step06{background-position:-75px -162px}
.modal_popup.icon_tcwq2 .step07{background-position:-150px -162px}

/*위성사진*/
.row, .row10{content:"";display:table;clear:both;}
.row{width:100%}
.col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4,.col-md-3,
.col-md-2, .col-md-1{float:left;box-sizing:border-box;}
.col-md-12 {width: 100%}
.col-md-11 {width: 91.66666667%}
.col-md-10 {width: 83.33333333%}
.col-md-9 {width: 75%}
.col-md-8 {width: 66.66666667%}
.col-md-7 {width: 58.33333333%}
.col-md-6 {width: 50%}
.col-md-5 {width: 41.66666667%}
.col-md-4 {width: 33.33333333%}
.col-md-3 {width: 25%}
.col-md-2 {width: 16.66666667%}
.col-md-1 {width: 8.33333333%}
.col-st-6 {width: 50%; display:inline-block;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.float-none{float:none! important;}
.ph10{padding:0 10px}

.nofloat-margin-aut{float:none! important;margin:0 auto;}

.state-map-box{position:relative;width:100%;height:412px;background:url('/images/egovframework/renewal/contents/realtimap_map_dam.jpg') no-repeat;background-size:100%;}
.state-map-box span{position:absolute;cursor:pointer;background:rgba(255,255,255,0.7);padding:3px 7px;border-radius:5px;border-bottom:2px solid #6583aa;}
.state-map-box span:hover{background:rgba(11,90,131, 0.7);border:1px solid #3d89cf;color:#fff;}
.state-map-box span.action{background:rgba(11,90,131, 0.7);border:1px solid #3d89cf;color:#fff;}
.state-map-box .hankang{top:70px;left:105px;}
.state-map-box .kumkang{top:155px;left:40px;}
.state-map-box .nakdong{bottom:158px;right:50px;}
.state-map-box .yeongsan{bottom:95px;left:20px;}
.state-img-box {margin-left:15px;}
.state-img-box >div.sch-box{padding:5px;border:1px solid #cccce3;background:#eff3fa;}
.state-img-box select{padding:3px;}
.state-img-box input[type=button]{height:24px;background:#0569b4;border:none;padding:0 5px;vertical-align:top;color:#fff;}
.sate-img{position:relative;width:100%;margin:7px 0 0 0;border:1px solid #ddd;}
.sate-img > div > img{width:100%;cursor:url("/images/egovframework/renewal/contents/cursor_zoom.png"), pointer;}
.chl-a{box-sizing:border-box;border-right:1px dotted #ddd;}
.state-info-box{box-sizing:border-box;padding:10px 5px 5px 5px;border-bottom:1px solid #ddd;}
.info-pannel-title{text-align:center;}
.info-pannel-title strong{color:#000;}
.info-pannel-content{padding:7px 5px;}
.info-pannel-content dl{width:100%;float:left; border:1px solid #eee;}
.info-pannel-content dl:after{display:table;content:"";clear:both;}
.info-pannel-content dl dt{padding:3px 0;float:left;width:100px;background:#eee;text-align:center;font-size:13px;}
.info-pannel-content dl dd{padding:0 0 0 15px;float:left;}

/*기상특보*/
.weather_search_box {padding: 5px 0; margin: 5px 0; text-align: right;}
.weather_search_box span{}
.weather_search_box input {vertical-align: middle;}
.weather_search_box input[type=text]{line-height:18px}
.weather_search_box select{padding:5px 0; border:1px solid #ddd;}
.weather_search_box.culture{border-color:#d0d3d8}

.search_graph{margin-bottom:25px}
.search_graph .search{margin:5px 0;padding:10px 5px}
.search_graph .search div{padding:0 0 0 90px}
.search_graph .search div *{line-height:22px}
.search_graph .search div input[type=radio]{margin:0;vertical-align:middle}
.search_graph .search div select{display:inline-block;min-width:100px}
.search_graph .search div select:first-child{width:120px}
.search_result_img{min-height:100px;padding:10px 0;}
.search_result_img .img_scroll{margin-bottom:25px}
.search_graph .search_result_img img{max-width:100%}


.mh10{margin-left:-10px;margin-right:-10px;}


/*게시판 검색*/
.search-box{padding:20px 30px 20px 60px;margin:20px 0;background:#f3f7f9;border:1px solid #f0f0f0;}
.form-group{padding:7px 0;}
.form-group label{width:94px;display:inline-block;}
.form-group label input[type=radio]{display:inline-block;margin-right:3px;}
.form-group label.label{font-weight:bold;width:80px;display:inline-block;}
.date-form{display:inline-block;}
.date-form input{width:130px;height:31px;border:1px solid #ddd;padding:7px;box-sizing:border-box;}
.form-group select{border:1px solid #ddd;box-sizing:border-box;padding:7px;height:31px;}

/*물환경공간 모니터링 css 추가*/
.monitoring-wrap{width:1164px;padding:0 15px 15px 15px;margin:0 auto;}
.monitoring-wrap .sub_top h1{font-size:26px;font-weight:bold;text-align:center;}
.monitoring-wrap .logo-loaction{left:0;top:20px}
.tb-mnt{width:100%;}
.tb-mnt td, .tb-mnt th{padding:7px 0;text-align:center;}
.tb-mnt tbody td, .tb-mnt tbody th{border:1px solid #909090;}
.tb-mnt tbody td{width:7.22222222%;}
.tb-mnt tbody th{background:#e4e4e4;width:3.88888888%;}
.bg-gray td{background:#e4e4e4;}
.bg-green{background:#177c46;color:#fff;}
.bg-brown{background:#88360a;color:#fff;}
.bg-gr-blue{background:#066677;color:#fff;}
.bg-gray{background:#f0f0f0;}
ul.movi-list{display:none;box-sizing:border-box;padding:15px;margin-left:-7px;margin-right:-7px;}
.movi-list li{padding:0 7px;box-sizing:border-box;}
#surian-slider li{width:582px;padding:0;position:relative;}
.pull-right{float:right;display:inline-block;}
.logo-loaction img{width:180px! important;}

#cctv-list-ck li{height:160px;cursor:pointer;}


.movi-box{position:relative;overflow:hidden;}   
.movi-box img{width:100%;height:385px;}   
.movi-box h3{width:100%;display:block;padding: 5px 0;text-align:center;font-size:14px;color:#fff;font-weight:normal;background: rgba(29,86,151, 0.8);}
.movi-box object{width:100%;height:130px! important;}   


.bx-slider-btn{position:absolute;width:100%;text-align:center;top:50%;left:0;}
.bx-prev{position:absolute;left:0;}
.bx-next{position:absolute;right:0;}
 
 
 /*CCTV영상 클릭시*/
 .bg-dark{background:#000;padding:30px 0;text-align:center;}
 .bg-dark object{width:100%;height:385px;}
 .cctv-content{display:inline-block;width:600px;}
 .cctv-title{width:100%;text-align:left;font-size:18px;color:#fff;}
 .bx-slider-btn span{display:inline-block;width:50px;height:50px;}
 .bx-slider-btn span img{width:50px;height:50px;}
 
 #click-cctv{position:relative;}
 .zoom-cctv-close{position:absolute;right:15px;top:15px;width:48px;height:48px;background:url('/images/egovframework/common/modal_bg.gif')no-repeat 0 0;cursor:pointer;}   
 
 #img-date{position:absolute;top:10px;left:10px;color:#fff;font-size:18px;font-weight:bold;text-shadow:1px 1px  1px  #000;-webkit-text-shadow:1px 1px  1px  #000;-moz-text-shadow:1px 1px  1px  #000;}
 .year-selbox{position:absolute;top:10px;right:10px;}
 .year-selbox select{height:24px;background:rgba(255,255,255,0.2);border:1px solid #fff;} 
 
 
 
 
/*국가분석정보 */ 
#globalMapImg{position:relative;width:745px;height:460px;margin:20px auto; background:url(../../../images/egovframework/nationnew/globalMap.jpg) 0 0 no-repeat;background-size:745px 460px;z-index:0;cursor:default}
img#globalMapLine{position:relative;width:745px;height:460px;z-index:2;cursor:default}
.globalMapOff{position:absolute;top:0;left:0;width:745px;height:460px;z-index:1;cursor:default}
#globalMapLineArea area{cursor:default}
ul.nationnewDetailUl{ position:relative;float:left;width:390px;margin-left:15px;}
ul.nationnewDetailUl li{ float:left;width:30%;margin-bottom:5px;margin-left:12px;}
ul.nationnewDetailUl li a{ display:block !important;width:100%;padding:0 !important }
ul.nationnewDetailUl li.select a{ background-color:#454A57 !important;font-weight:bold;color:#fff !important;}
ul.nationnewUl{ margin-top:5px;}
ul.nationnewUl li{float:left;padding:5px 10px;width:91px;height:80px;cursor:pointer; text-align:center;}
ul.nationnewUl li img{ width:71px;height:47px;border:1px solid #E5E5E5;}
ul.nationnewUl li p{text-align:center;}

div.globalMapAreaInfo{position:relative;min-height:185px;}

#globalMapInfo{position:relative;/* width:300px;*/
height:185px;border:1px solid #E5E5E5;float:left}

/* nationList.jsp */
#label_002{position:absolute;top:320px;left:81px;font-size:12px;color:#000;font-weight:bold;z-index:3}
#label_009{position:absolute;top:370px;left:296px;font-size:12px;color:#000;font-weight:bold;z-index:3}
#label_019{position:absolute;top:240px;left:552px;font-size:12px;color:#000;font-weight:bold;z-index:3}
#label_142{position:absolute;top:210px;left:245px;font-size:12px;color:#000;font-weight:bold;z-index:3}
#label_150{position:absolute;top:200px;left:105px;font-size:12px;color:#000;font-weight:bold;z-index:3}

/*공모전*/
.text-ver-top{vertical-align:top;}
.public_cont .public-title{padding:7px;border-top:2px solid #000;color:#000;}
.public_cont .public_content{padding:10px 0;border-bottom:1px solid #787878;border-top:1px solid #787878;}
.public_cont .public_content li{padding-bottom:7px;}
.public_cont .public_content dl{display:table;width:100%;}
.public_cont .public_content dl dt{padding:7px;display:table-cell;width:85px;font-weight:bold;}
.public_cont .public_content dl dd{padding:7px;display:table-cell;}
.public_cont .public_content dl dd ul{margin:10px 0 0 20px;}
.public_cont .public_content dl dd ul li{list-style:disc;color:#787878;}
.public_cont .public_content dl dd ul li ul{margin:5px 0 0 5px;}
.public_cont .public_content dl dd ul li ul li{list-style:none;}
.public_cont .big_fileBtn{display:inline-block;padding:10px;color:#fff;background:#3686c3;}
.public_cont .public_content table.worksTable tfoot tr td{background:#fafafa;font-weight:bold;}
.public_cont .tab_content{display:none;}
.public_cont .text-left tr td{text-align:left;}
.public_cont .col-md-6{padding:0 5px;}
.public_cont .worksTable tr td{padding:5px;}
.public_cont h4{text-align:center;color:#3686c3;}



/* 용수댐 관리현황 */
.damBox .graph_area{position:relative;padding-top:15px}
.damBox .graph_area .graph_item01,.graph_area .graph_item02{position:absolute;font-size:11px}
.damBox .graph_area .graph_item01{top:27px;left:25px}
.damBox .graph_area .graph_item02{bottom:65px;right:90px}
.damBox .graph_area svg{overflow:visible !important}
.damsWrap .graphBox{width:100%;}